<div class="p0_10">
		<h2 class="fleft"> Photo Archive</h2>
		<a class="to-galleries-button" href="#">
			<span> Photo Galleries </span>
		</a> 
		<div class="clear"></div>
		
	</div>
<div class="content-wrapper mt20">
	<div class="photo-list" >
		<? if(count($this->photos) > 0):?>
			<ul>
			<? foreach ( $this->photos as $photo ): $photo = new Model_Escort_PhotoItem($photo) ?>
				<li>
					<div class="wrapper" cubix:photo-id="<?= $photo->getId() ?>" cubix:initial="<?= $photo->args ? htmlentities(json_encode(unserialize($photo->args))) : '' ?>">
						<? if ( $photo->type == 4 ): ?>
						<div class="disabled">
							<div class="content">
								<p style="font-size: 15px; padding: 0 9px 20px;"><?= __('disabled_pic_text_top') ?></p>
								<p style="padding:0"> <?= __('disabled_pic_text_bottom') ?></p>
							</div>
						</div>
						<? endif; ?>	
						<img alt="" src="<?= $photo->getUrl('thumb_cropper2', true) ?>" />
						<?	if ( !$is_suspicous_deleted ): ?>
							<div class="actions">
								<span class="move"></span>
								<div class="checkbox-wrapper">
									<input type="checkbox" id="checkbox-<?= $photo->id ?>" name="photo_id[]" value="<?= $photo->id ?>" class="regular-checkbox" />
									<label for="checkbox-<?= $photo->id ?>"></label>
								</div>	

							</div>
							<? if (! $photo->is_approved || $photo->retouch_status == 1 ): ?>
							<div class="not-approved"><?= __('p_not_approved') ?></div>
							<? endif; ?>
						<? endif; ?>
					</div>
				</li>
			<? endforeach; ?>
			</ul>
			<div class="clear"></div>
		<? else: ?>
			<div class="no-photos">You haven't set any photo in Archive</div>
		<? endif; ?>	
	</div>

	<div class="select-all">
		<span>Select All</span>
		<input id="checkbox-select-all" class="regular-checkbox" type="checkbox" name="select_all">
		<label class="fleft" for="checkbox-select-all"></label>
	</div>
	<div class="action-buttons">
		<a id="remove-btn" href="<?= $this->user->isAgency() ? $this->getLink('private-v2-get-gallery', array('act' => 'remove','escort' => $this->escort_id)) : $this->getLink('private-v2-get-gallery', array('act' => 'remove')) ?>" class="act-button ">
			<span class="remove">Remove </span>
		</a>
		<a id="move-galery-btn" href="<?= $this->user->isAgency() ? $this->getLink('private-v2-get-gallery', array('act' => 'change-gallery','escort' => $this->escort_id)) : $this->getLink('private-v2-get-gallery', array('act' => 'change-gallery')) ?>" class="act-button ">
			<span class="move-gallery">Move to other gallery </span>
		</a>
		<div class="move-gallery-popup popup none">
			<p> Move selected photos to gallery </p>
			<select id="gallery-list" name="gallery_list">

			</select>	
			<span class="ok"><?= __('pm_contact_ok') ?></span>
			<span class="cancel"><?= __('cancel') ?></span>
			<span class="arrow"></span>
		</div>
	</div>
</div>

